{
   "format_version" : "1.14.0",
   "sound_definitions" : {
      "vatonage.bell":{
         "sounds":[
            {
               "name":"sounds/vatonage/bell",
               "volume":1
            }
         ]
      },
      "vatonage.clarinet":{
         "sounds":[
            {
               "name":"sounds/vatonage/clarinet",
               "volume":1
            }
         ]
      },
      "vatonage.cymbals":{
         "sounds":[
            {
               "name":"sounds/vatonage/cymbals",
               "volume":1
            }
         ]
      },
      "vatonage.drum":{
         "sounds":[
            {
               "name":"sounds/vatonage/drum",
               "volume":1
            }
         ]
      },
      "vatonage.electric_guitar":{
         "sounds":[
            {
               "name":"sounds/vatonage/electric_guitar",
               "volume":1
            }
         ]
      },
      "vatonage.flute":{
         "sounds":[
            {
               "name":"sounds/vatonage/flute",
               "volume":1
            }
         ]
      },
      "vatonage.guitar":{
         "sounds":[
            {
               "name":"sounds/vatonage/guitar",
               "volume":1
            }
         ]
      },
      "vatonage.harp":{
         "sounds":[
            {
               "name":"sounds/vatonage/harp",
               "volume":1
            }
         ]
      },
      "vatonage.kazoo":{
         "sounds":[
            {
               "name":"sounds/vatonage/kazoo",
               "volume":1
            }
         ]
      },
      "vatonage.ocarina":{
         "sounds":[
            {
               "name":"sounds/vatonage/ocarina",
               "volume":1
            }
         ]
      },
      "vatonage.triangle":{
         "sounds":[
            {
               "name":"sounds/vatonage/triangle",
               "volume":1
            }
         ]
      },
      "vatonage.trumpet":{
         "sounds":[
            {
               "name":"sounds/vatonage/trumpet",
               "volume":1
            }
         ]
      },
      "vatonage.violin":{
         "sounds":[
            {
               "name":"sounds/vatonage/violin",
               "volume":1
            }
         ]
      }
   }
}